{
    "name": "twitter",
    "includes": ["https://*.twitter.com/*", "http://*.twitter.com/*", "https://twitter.com/*", "http://twitter.com/*"],
    "homepage": "https://mobile.twitter.com/session/new",
    "domain": "twitter.com",
    "scripts": ["share.user.js"]
}
